Subject: [lisp] To help converge on the UDP checksum text proposed for -04

From: Dino Farinacci <[email-masked]>
Date: Tue, 1 Sep 2009 09:16:54 -0700

Let's start with this text. Please wordsmith it:

    UDP Checksum:  this field MAY be transmitted as zero by an ITR and
       when received by an ETR, MUST accept the packet for  
decapsulation.
       When an ITR transmits a non-zero value, an ETR MAY verify the
       checksum value.  If the checksum is verified, the packet is
       accepted for decapsulation, otherwise, it is silently dropped.
       Note, even when the UDP checksum is transmitted as zero an
       intervening NAT device can recalculate the checksum and rewrite
       the UDP checksum field to non-zero.  See draft [UDP-TUNNELS] for
       details.

Thanks,
Dino